/* CSS Document */
#container {
	margin-right: auto;
	margin-left: auto;
	width: 900px;
	margin-top: 8px;
	margin-bottom: 0px;
}
#cont-main-cont {
	float: left;
	width: 900px;
	background-color: #FFF;
}
.cont-text {
	float: left;
	width: 658px;
	padding-left: 32px;
	line-height: 22px;
}
.cont-subtext {
	float: left;
	width: 866px;
	padding-left: 34px;
	line-height: 22px;
}
.cont-subtext2 {
	float: left;
	width: 100%;
}
.cont-email {
	font-size: 19px;
	font-weight: normal;
	color: #000;
	width: 200px;
	margin-top: 153px;
	margin-left: 375px;
	font-style: italic;
}#cont-nav {
	float: left;
	height: 36px;
	width: 590px;
	margin-top: 28px;
	margin-left: 252px;
}
#home-left {
	float: left;
	width: 310px;
	margin-right: 24px;
}
#home-left2 {
	float: left;
	width: 230px;
	margin-right: 24px;
	background-image: url(../images/sun.jpg);
	background-repeat: no-repeat;
	height: 96px;
	padding-left: 60px;
	font-size: 12px;
	line-height: 18px;
	padding-top: 8px;
	padding-right: 20px;
}
#home-right {
	float: left;
	width: 310px;
}
#home-right2 {
	float: left;
	width: 230px;
	background-image: url(../images/points.jpg);
	background-repeat: no-repeat;
	height: 96px;
	padding-left: 60px;
	font-size: 12px;
	line-height: 18px;
	padding-top: 8px;
	padding-right: 20px;
}
.box-join {
	float: left;
	width: 476px;
	background-color: #F8F8F8;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 12px;
	padding-bottom: 12px;
	border: 1px solid #E1E1E1;
	margin-bottom: 22px;
}
.box-blank {
	float: left;
	width: 476px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 12px;
	margin-bottom: 22px;
}
.box-black {
	float: left;
	height: 174px;
	width: 468px;
	padding: 16px;
	color: #FF9326;
	font-weight: normal;
	font-size: 12px;
	background-image: url(../images/curl.gif);
	background-repeat: no-repeat;
}


#sub-box-l {
	float: left;
	width: 228px;
	margin-right: 20px;
	font-size: 12px;
}
#sub-box-r {
	float: left;
	width: 228px;
	font-size: 12px;
}
#sub-box-3 {
	float: left;
	width: 320px;
	font-size: 12px;
	padding-right: 8px;
}
#sub-box-4 {
	float: left;
	font-size: 12px;
}
.solar2 {
	height: 78px;
	width: 295px;
	float: left;
	font-size: 12px;
	color: #FF9326;
	background-color: #000;
	padding-top: 6px;
	padding-right: 6px;
	padding-left: 10px;
}
#gall-cont {
	float: left;
	width: 831px;
	/* [disabled]margin-right: 24px; */
}
